Bug 439709 - Gecko crash while opening mail in thunderbird
Gecko crash while opening mail in thunderbird
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-30 17:25 EDT by Robin Parker
Modified: 2008-10-20 17:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 17:28:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report (469.80 KB, text/plain)
2008-03-30 17:25 EDT, Robin Parker
no flags Details

  None (edit)
Description Robin Parker 2008-03-30 17:25:25 EDT
Description of problem:  I get a Gecko crash for nearly all of the messages in
my folders.

Version-Release number of selected component (if applicable):
[robin@preston ~]$ uname -a
Linux preston 2.6.24.3-50.fc8 #1 SMP Thu Mar 20 14:47:10 EDT 2008 i686 athlon
i386 GNU/Linux
[robin@preston ~]$ thunderbird -v
 Thunderbird 2.0.0.12, Copyright (c) 1998-2008 mozilla.org

How reproducible:
Open thunderbird, select a message (same thing happens with either the view pane
or by double clicking a message to open it in a separate window)

I have saved a couple of bug reports.  The attached one was produced while
trying to open the automatically generated message sent to me by my bugzilla
registration...

I can easily generate more if required.
Comment 1 Robin Parker 2008-03-30 17:25:25 EDT
Created attachment 299642 [details]
bug report
Comment 2 Matěj Cepl 2008-06-27 10:25:01 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please install thunderbid-debuginfo (debuginfo-install is from
yum-utils package).

	debuginfo-install thunderbid

Then run thunderbid with a parameter -g. That will start thunderbid running
inside of gdb debugger. Then use command run and do whatever you did to make
thunderbid crash. When it happens, you should go back to the gdb and run

	(gdb) thread apply all backtrace

This produces usually many screens of the text. Copy all of them into a text
editor and attach the file to the bug as an uncompressed attachment.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Matěj Cepl 2008-07-25 09:53:10 EDT
I am sorry for not explaining completely -- the backtrace you have sent is
generated for the new generation of the debugging application used by Mozilla,
which unfortunately a) we have no tools to analyze the output of, b) produces
outputs totally irrelevant for the builds we made in Fedora. Later we have
switched it off, but for many people we used to generate these huge but
unfortunately for our purposes totally useless reports. So, I have asked to
regenerate your backtrace using the good old gdb.

Could you do it for us, please?

Thank you very much.
Comment 4 Matěj Cepl 2008-09-12 10:54:56 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Matěj Cepl 2008-10-20 17:28:28 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.